@font-face
{
  font-family:Sarabun;
  src:url('font/Sarabun-Regular.woff2'); /* URL ist relativ zur CSS-Datei */
}

@font-face
{
  font-family:Sarabun;
  src:url('font/Sarabun-Bold.woff2'); /* URL ist relativ zur CSS-Datei */
  font-weight:bold;
}

html
{
  margin:0;
  height:100%;
}

body
{
  margin:0;

  font-family:Sarabun, sans-serif;
  font-size:17px;

  color:white;
  -webkit-text-size-adjust:none; /* prevent font size change on orientation change on iPhone */
  line-height:1.3;

  background-color:#004071;
  height:100%;
}

a
{
  color:#099FFF;
  text-decoration:none;
}

a:hover
{
  color:#ff9800;
  text-decoration:underline;
}

p
{
  padding:0 5px 5px 5px;
  margin:0;
}

.popup
{
  display:none;
  flex-direction:column;
  position:fixed;
  top:0;
  right:0;
  left:0;
  bottom:0;
  z-index:5;
  background-color:#00182a;
  overflow-y:auto;
}

.popup-close
{
  cursor:pointer;
  display:block;
  margin:7px;
  align-self:flex-end;
  flex-shrink:0;
  width:38px;
  height:38px;
  z-index:1;
  position:fixed;
  right:0;
  top:0;
}

.popup-scrollarea
{
  margin:0 auto;
  width:100%;
  max-width:1070px;
}

.h_underline
{
  font-weight:normal;
  margin:0;
  padding:0 5px 5px 5px;
}

.h_underline /* replace smo-footer-head with this*/
{
  font-size:20px;
  padding:0 5px 1px 5px ;
  border-bottom:2px solid #004071;
  /*#099FFF 50%, 5*/
}

select
{
  font-family:Sarabun, sans-serif;
  font-size:17px;
}
